<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
		<Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.6" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="8.0.6" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.PromoCodeFactory.Core\Otus.Teaching.PromoCodeFactory.Core.csproj" />
    </ItemGroup>

</Project>
